Bug 1296394 - [Docs] [OpenShift] Expand the steps in Chapter 2 into separate sections
[Docs] [OpenShift] Expand the steps in Chapter 2 into separate sections
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Dayle Parker
Suyog Sainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 01:20 EST by Andrew Dahms
Modified: 2016-02-04 12:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 20:51:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-07 01:20:50 EST
Currently, Chapter 2 of the Deploying OpenShift guide provides some brief steps on how to create a template of a virtual machine. While these steps cover some of the basic steps required, they do not provide sufficient detail for users.

The procedure in Chapter 2 should be broken into three procedures -

1. Instructions on how to create a virtual machine in RHEV with the required
   properties

* https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html-single/Virtual_Machine_Management_Guide/index.html#Creating_a_new_virtual_machine_from_a_blank_template

2. Instructions on how to register the machine

* See steps 3 - 7 and 12 - 13 in - https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/version-7/instances-and-images-guide/#section-create-images
  
3. Instructions on how to create a template

* https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html-single/Virtual_Machine_Management_Guide/index.html#Creating_a_template_from_an_existing_virtual_machine

----

The style of steps should also follow the format below -

Install the XYZ package:

   # yum install XYZ

The final paragraph in the chapter also really looks more like a requirement, and should go up the top with the rest of the requirements.
Comment 1 Andrew Dahms 2016-01-12 19:50:32 EST
Assigning to Dayle for review.

Dayle - we might need a RHEV environment to check some of the fields for this one. Let me know if there is anything you need!
Comment 4 Andrew Dahms 2016-01-31 20:51:39 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.